.zs_list {
  margin: 23px auto;
  padding-bottom: 40px;
  background: #ffffff;
  border-radius: 5px;
  box-shadow: 1px px 1px #efefef;
}
.zs_list > ul {
  text-align: center;
}
.zs_list > ul > li {
  width: 348px;
  height: 300px;
  margin: 0 16px;
  display: inline-block;
  margin-top: 40px;
  box-sizing: border-box;
}
.zs_list > ul > li .top {
  padding-top: 40px;
  text-align: left;
  padding-left: 25px;
  box-sizing: border-box;
  height: 242px;
  background: url(../images/zs.png) no-repeat center / cover;
}
.zs_list > ul > li .top > .div1 {
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  line-height: 32px;
  height:65px;
}
.zs_list > ul > li .top > .div2 {
  margin-top: 5px;
  font-size: 20px;
  color: #ffffff;
  line-height: 28px;
}
.zs_list > ul > li .top > .div3 {
  font-size: 12px;
  color: #ffffff;
  line-height: 17px;
}
.zs_list > ul > li .top > .div4 {
  margin-top: 11px;
  font-size: 42px;
  color: #ffffff;
  line-height: 59px;
}
.zs_list > ul > li .top > .div4 > i {
  margin-right: 5px;
  font-size: 26px;
  color: #ffffff;
}
.zs_list > ul > li > a {
  width: 346px;
  border: 1px solid #F0F0F0;
  border-top: none;
  font-size: 16px;
  display: block;
  color: #62abe1;
  line-height: 57px;
  text-align: center;
}
.zs_list > ul > li > a img {
  margin-right: 3px;
  position: relative;
  top: 4px;
}
.container {
  width: 1188px;
}
